/*
Theme Name:     JOY 94.9
Theme URI:      http://joy.org.au/
Description:    JOY 94.9 Child theme for the Morning Theme from WPzoom.com 
Author:         Avi Miller
Template:       morning
Version:        1.3.5
*/

@import url("../morning/style.css");

/* @license
 * MyFonts Webfont Build ID 2413237, 2012-11-19T00:31:02-0500
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: VAG Rounded by Bitstream
 * URL: http://www.myfonts.com/fonts/bitstream/vag-rounded/vag-rounded/
 * Copyright: Copyright 1990-2003 Bitstream Inc. All rights reserved.
 * Licensed pageviews: 10,000
 * 
 * 
 * License: http://www.myfonts.com/viewlicense?type=web&buildid=2413237
 * 
 * Copyright (C) 2012 Bitstream Inc
*/

@font-face { 
	font-family: 'VAGRoundedBT-Regular';
	src: url('fonts/24D2B5_0_0.eot');
	src: url('fonts/24D2B5_0_0.eot?#iefix') format('embedded-opentype'), url('fonts/24D2B5_0_0.woff') format('woff'), url('fonts/24D2B5_0_0.ttf') format('truetype');
}

body {
	background: #fff url('images/joy-background-tiles.gif') repeat top left;
	background-attachment: fixed;
	margin: 0;
	color: #444;
	font-family: Arial, Tahoma, sans-serif;
	/* font-size: 62.5%;  */
	font-size: 100%;
	line-height: 1.2em;
	text-align: center;
}

/* Text elements */
p {
	margin-bottom: 1.625em;
}

/* WordPress stats smiley face removal */
img#wpstats {
	height:0;
	width:0;
	overflow:hidden;
	position: absolute; 
	z-index: 1000000; 
	left: -999px;
}

/* ===========================================================================
   Links
   ======================================================================== */

a { color: #d5007f; text-decoration:none; }
a:hover { color: #d5007f; text-decoration:underline;}
a:focus { outline: none; }
a:hover, a:active { outline: none; }

/* ===========================================================================
   Typography
   ======================================================================== */

h1,h2,h3,h4,h5,h6, ul.wpzoomSocial li {
	font-family: 'VAGRoundedBT-Regular', Arial, sans-serif;
	/* text-transform: uppercase; */
}

footer {
	background-color: #00002b;
	background: rgb(0, 0, 43) transparent; /* default fallback */
	background: rgba(0, 0, 43, 0.75); /* nice browsers */
	color: #fff;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 0;
	width: 1010px;
}

footer a {
	color: #fff;
}

footer .bulletproof {
	float: right;
}

footer .copy a {
	color: #f5b1db;
}

footer .copy a:hover {
	text-decoration: underline;
}

footer a:hover {
	color: #f5b1db;
	text-decoration: none;
}

#footer-menu li {
	font-family: 'VAGRoundedBT-Regular', Arial, sans-serif;
/*	text-transform: uppercase; */
}

header#header {
	/* border-top: solid 1px #3d4b5a; */
	border-top: none;
	background: none;
	padding: 10px 0 0;
}

#logo {
	padding-top: 8px;
}

nav#header-menu {
	margin-top: 10px;
}

/*
#main div.wrapper {
	width: 980px;
}
*/

#main div.wrapper-main {
	width: 980px;
}

#main div.wrapper-footer {
	background: #02274d url(images/back-prefooter.png) repeat-x top left;
	color: #fff;
	font-size: 10pt;
	line-height: 14pt;
	width: 1010px;
}

#main div.wrapper-prefooter {
	width: 1010px;
}

#main div.wrapper-footer li {
	font-family: Arial, sans-serif;
	font-size: 10pt;
	line-height: 14pt;
/*	padding-bottom: 1.5em; */
	color: #fff;
}

#main div.wrapper-footer a {
    color: #ffb9e3 !important;
}

#main div.wrapper-footer a:hover {
    color: #ffb9e3 !important;
    text-decoration: underline;
}

#header div.wrapper {
	padding: 0px;
	width: 1010px;
}

div.header-banner {
	padding-top: 20px;
}

div.navigation {
	border: 0;
}

ul#social-links {
	max-width: 250px;
}

#main p.title-xsmall, .xsmall, .post-content h6 {font-size: 12pt; line-height: 18pt; clear: both; }
#main p.title-small, .small, .post-content h5 {font-size: 12pt; line-height: 18pt; clear: both; }
#main p.title-medium, .medium, .post-content h4 {font-size: 16pt; line-height: 24pt; clear: both; }
#main p.title-large, .large, .post-content h3 {font-size: 18pt; line-height: 25pt; clear: both; }
#main p.title-xlarge, .xlarge, .post-content h2 {font-size: 20pt; line-height: 30pt; clear: both; }
#main p.title-xlarge, .xxlarge, .post-content h1 {font-size: 24pt; line-height: 36pt; clear: both; }

.post-content { font-size: 12pt; line-height: 18pt; }

.post-content ul li { 
    list-style-position: outside; 
    margin-left: 15px;
    border-bottom: none !important;
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}

.post-content .gallery .gallery-item {
	display: inline-block;
	width: 150px;
	height: auto;
	padding: 10px;
	border: 4px;
}

p.breadcrumbs .current {
	color: #d5007f;
}

#side {
    font-size: 10pt;
    line-height: 14pt;
}

#side li {
	padding-bottom: 10px;
}

ul.posts p.postmetadata, 
article.single p.postmetadata {
	font-size: 14pt;
	line-height: 15pt;
}

ul.posts li.secondary p.postmetadata,
ul.posts-side p.postmetadata {
	font-size: 10pt;
}

ul.posts-archive p.meta-category {
	margin: 0;
}

ul.posts div.post-excerpt {
	font-size: 12pt;  
	line-height: 18pt;
}


p.postmetadata a {
	color: #d5007f !important;
}

p.title {
	font-family: 'VAGRoundedBT-Regular', Arial, sans-serif;
	text-transform: uppercase;
	text-shadow: 2px 2px 1px #cccccc;
}

p.title a, ul.posts a, article.single p.postmetadata a {
    color: #d5007f !important;
}

p.title a:hover, ul.posts a:hover, article.single p.postmetadata a:hover {
	color: #d5007f !important;
	text-decoration: underline !important;
}

#pre-header {
	font-family: 'VAGRoundedBT-Regular', Arial, sans-serif;
	text-transform: uppercase;
	color: #a4a4a4;
	background-color: #00002b;
	overflow: hidden;
	background: rgb(0, 0, 43) transparent; /* default fallback */
	background: rgba(0, 0, 43, 0.75); /* nice browsers */
	width: 1010px;
	margin-left: auto;
	margin-right: auto;
	min-height: 40px;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-bottomright: 3px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

#pre-header a {
	/* color: #919ca6; */
	color: white;
}

#pre-header a:hover {
	color: #f5b1db;
	text-decoration: none;
}

nav#header-menu div.wrapper {
	background: #00002c url(images/back-menu.png) repeat-x top left;
	padding: 1px;
	width: 1010px;

}

#listen-live {
	width: 300px;
	height: 75px;
	background-color: #00002b;
	margin-bottom: 15px;
}

ul#main-menu li {
	font-family: 'VAGRoundedBT-Regular', Arial, sans-serif;
	text-transform: uppercase;
}

ul#main-menu a:hover {
    color: #f5b1db;
}

ul#main-menu a:hover,
ul#main-menu li.current-menu-item a,
ul#main-menu li.current-menu-item li a:hover {
	color: #f5b1db;
	text-decoration: none;
}

#main-menu li li a:hover {
	color: #ffb9e3;
}

ul#main-menu li li {
	line-height: 34px;
	font-size: 14px;
	text-transform: none;
	font-family: Arial, sans-serif;
}


ul.posts p.postmetadata, article.single p.postmetadata {
	font-family: 'VAGRoundedBT-Regular', Arial, sans-serif;
	text-transform: uppercase;
	font-size: 10pt;
	line-height: 15pt;
}

ul.posts li.secondary p.postmetadata,
ul.posts-side p.postmetadata {
	font-size: 10pt;
}

ul.posts div.postmeta a:hover,
ul.posts div.postmeta p.postmetadata a:hover {
	color: #f5b1db !important;
	text-decoration: underline !important; 
}

ul.posts div.postmeta p.postmetadata, ul.posts div.postmeta p.postmetadata a {
    color: #f5b1db !important;
}

/* Widgets */
#side .JOY_Nownext_Widget {
/*	height: 260px; */
    padding-top: 2px;
	margin-bottom: 14px !important;
	overflow: hidden;
}

.JOY_Nownext_Widget p {
	font-size: 10pt;
	line-height: 12pt;
	margin-bottom: 1em;
}

.JOY_Nownext_Widget p.nownext-meta {
	font-size: 9pt;
	line-height: 10pt;
	margin: 0;
}

.JOY_Nownext_Widget p.nownext-content {
	margin-top: 10px;
}


/* Footer Carousel */
.jcarousel-skin-wpzoom .jcarousel-next-horizontal { background: transparent url(images/arrows.png) no-repeat -45px -58px; right: -17px; }
.jcarousel-skin-wpzoom .jcarousel-prev-horizontal { background: transparent url(images/arrows.png) no-repeat 1px -58px; left: -17px; }


/* Comment styling from TwentyEleven */

.singular .entry-header,
.singular .entry-content,
.singular footer.entry-meta,
.singular #comments-title {
	margin: 0 auto;
	width: 68.9%;
}

/* Remove the margin on singular articles */
.one-column.singular .entry-header,
.one-column.singular .entry-content,
.one-column.singular footer.entry-meta,
.one-column.singular #comments-title {
	width: 100%;
}

/* Make sure we have room for our comment avatars */
.one-column .commentlist > li.comment {
	margin-left: 102px;
	width: auto;
}
/* Make sure the logo and search form don't collide */
.one-column #branding #searchform {
	right: 40px;
	top: 4em;
}
/* Talking avatars take up too much room at this size */
.one-column .commentlist > li.comment {
	margin-left: 0;
}
.one-column .commentlist > li.comment .comment-meta,
.one-column .commentlist > li.comment .comment-content {
	margin-right: 85px;
}
.one-column .commentlist .avatar {
	background: transparent;
	display: block;
	padding: 0;
	top: 1.625em;
	left: auto;
	right: 1.625em;
}
.one-column .commentlist .children .avatar {
	background: none;
	padding: 0;
	position: absolute;
	top: 2.2em;
	left: 2.2em;
}
.one-column #respond {
	width: auto;
}

.comment-content h1,
.comment-content h2 {
	color: #000;
	font-weight: bold;
	margin: 0 0 .8125em;
}
.comment-content h3 {
	font-size: 10px;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	text-transform: uppercase;
}
.comment-content table {
	border-bottom: 1px solid #ddd;
	margin: 0 0 1.625em;
	width: 100%;
}
.comment-content th {
	color: #666;
	font-size: 10px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	text-transform: uppercase;
}
.comment-content td {
	border-top: 1px solid #ddd;
	padding: 6px 10px 6px 0;
}
.comment-content ul,
.comment-content ol {
	margin-bottom: 1.625em;
}
.comment-content ul ul,
.comment-content ol ol,
.comment-content ul ol,
.comment-content ol ul {
	margin-bottom: 0;
}
.commentlist .edit-link a {
	background: #eee;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #666;
	float: right;
	font-size: 12px;
	line-height: 1.5em;
	font-weight: 300;
	text-decoration: none;
	padding: 0 8px;
}
.commentlist .edit-link a:hover {
	background: #888;
	color: #fff;
}

/* Images */
.comment-content img {
	max-width: 97.5%; /* Fluid images for posts, comments, and widgets */
}

.bypostauthor .comment-author img {
	border: 0;
}


/* =Comments
----------------------------------------------- */

#comments-title {
	color: #666;
	font-size: 14pt;
	font-weight: 500;
	line-height: 2.6em;
	padding: 0 0 2.6em;
	text-transform: uppercase;
}
.nopassword,
.nocomments {
	color: #aaa;
	font-size: 24px;
	font-weight: 100;
	margin: 26px 0;
	text-align: center;
}
.commentlist {
	list-style: none;
	margin: 0 auto;
	width: 68.9%;
}
.content .commentlist,
.page-template-sidebar-page-php .commentlist {
	width: 100%; /* reset the width for the one-column and sidebar page layout */
}
.commentlist > li.comment {
	background: #f6f6f6;
	border: 1px solid #ddd;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 0 0 1.625em;
	padding: 1.625em;
	position: relative;
}
.commentlist .pingback {
	margin: 0 0 1.625em;
	padding: 0 1.625em;
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li.comment {
	background: #fff;
	border-left: 1px solid #ddd;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
	margin: 1.625em 0 0;
	padding: 1.625em;
	position: relative;
}
.commentlist .children li.comment .fn {
	display: block;
}
.comment-meta .fn {
	font-style: normal;
}
.comment-meta {
	color: #666;
	font-size: 10pt;
	line-height: 2.2em;
	float: none;
}
.commentlist .children li.comment .comment-meta {
	line-height: 1.625em;
	margin-left: 50px;
}
.commentlist .children li.comment .comment-content {
	margin: 1.625em 0 0;
}
.comment-meta a {
	font-weight: bold;
}
.comment-meta a:focus,
.comment-meta a:active,
.comment-meta a:hover {
}
.commentlist .avatar {
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 2px #ccc;
	-moz-box-shadow: 0 1px 2px #ccc;
	box-shadow: 0 1px 2px #ccc;
	left: -102px;
	padding: 0;
	position: absolute;
	top: 0;
}
.commentlist > li:before {
	content: url(images/comment-arrow.png);
	left: -21px;
	position: absolute;
}
.commentlist > li.pingback:before {
	content: '';
}
.commentlist .children .avatar {
	background: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	/* box-shadow: none; */
	left: 1.2em;
	padding: 0;
	top: 2.2em;
}
a.comment-reply-link {
	background: #eee;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #666;
	display: inline-block;
	font-size: 12px;
	padding: 0 8px;
	text-decoration: none;
}
a.comment-reply-link:hover,
a.comment-reply-link:focus,
a.comment-reply-link:active {
	background: #888;
	color: #fff;
}
a.comment-reply-link > span {
	display: inline-block;
	position: relative;
	top: -1px;
}

/* Post author highlighting */
.commentlist > li.bypostauthor {
	background: #ddd;
	border-color: #d3d3d3;
}
.commentlist > li.bypostauthor .comment-meta {
	color: #575757;
}
.commentlist > li.bypostauthor .comment-meta a:focus,
.commentlist > li.bypostauthor .comment-meta a:active,
.commentlist > li.bypostauthor .comment-meta a:hover {
}
.commentlist > li.bypostauthor:before {
	content: url(images/comment-arrow-bypostauthor.png);
}

/* WPMU Page Styles */
.widecolumn {
    width: 980px !important;
    background-color: #fff;
    padding: 15px !important;
    box-shadow: 0 0 10px #222222;
    margin: 0 auto !important;
    text-align: left;
    display: block !important;
    float: none !important;
}


/* =Program Grid
----------------------------------------------- */
table.joy-program-grid {
    font-size: 8pt;
/*    border: 1px solid black; */
    border-collapse: collapse;
    margin: 15px 0;
}

table.joy-program-grid tr {
    padding: 3px;
    border-bottom: none;
    padding-right: none;
}


table.joy-program-grid td {
    padding: 3px;
    border-bottom: none;
    padding-right: none;

}

table.joy-program-grid th {
    border-bottom: none;
    padding-right: none;
}

table.joy-program-grid td.program {
    border: 1px solid black;
    vertical-align: top;
    width: 125px;
}
table.joy-program-grid td.program .showname {
    font-weight: bold;
    border-bottom: 1px dashed #c0c0c0;
}
table.joy-program-grid td.program .hosts {
    font-weight: bold;
    padding-bottom: 3px;
}

table.joy-program-grid th.weekday {
    background-color: white;
    text-align: center;
    vertical-align: top;
}
table.joy-program-grid td.hour {
    /* background-color: #DDEEFF; */
    font-weight: bold;
    padding: 5px 7px;
    vertical-align: top;
    background: -moz-linear-gradient(top, #DDEEFF, #fff);
    background: -webkit-linear-gradient(top, #DDEEFF, #fff);
    background: -o-linear-gradient(top, #DDEEFF,#fff);
    background: linear-gradient(top, #DDEEFF, #fff);
    /* versions of IE use these */
    filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#DDEEFF',EndColorStr='#ffffff');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#DDEEFF, endColorstr=#ffffff)";
}

table.joy-program-grid td.halfhour {
    background-color: white;
    vertical-align: top;
}

.sponsor-content p {
    margin-top: 0px;
    font-size: 11pt;
    line-height: 15pt;
}

.widget-avatar-96 {
    clear: right; 
    float: right; 
    padding-left: 4px; 
    padding-bottom: 4px; 
    width: 96px; 
    height: 96px;
}

/* Now Next Later avatars */

.widget-avatar-96 a img {
    border: 0;
}

/* Rapid Twitter Widget */
.tweet {
  margin-bottom: 1em;
}
 
.tweet__datestamp {
  display:block;
  text-align:right;
}
 
/* possibly even */
.tweet__datestamp::before {
  content: '- ';
  display: inline;
}

/* -- Swiftype Search -- */

/* Change color of search result text */
.swiftype-widget .autocomplete ul li p.title {
  font-family: Arial, sans-serif;
  text-transform: none;
  text-shadow: none;
  text-decoration: none;
  text-align: left;
  background: none;
}

.st-result-listing h3 {
    text-align: left;
    font-family: Arial, sans-serif;
}

/* Image Captions */
.wp-caption {
	max-width: 100%; /* Keep wide captions from overflowing their container. */
	padding: 4px;
	background-color: #f0f0f0;
	margin: 4px;
}
.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	font-style: italic;
	color: #757575;
	vertical-align: middle;
	text-align: center;
}

/* Advanced Menu Widget */
.post-content ul.sub-menu {
	margin-left: 40px;
	margin-top: 10px;
	margin-bottom: 10px !important;
}

.post-content ul.sub-menu li.menu-item {
	list-style-position: outside !important;
	list-style-type: square !important;
}

ul.sub-menu {
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px !important;
}

ul.sub-menu li.menu-item {
	list-style-position: outside !important;
	list-style-type: square !important;
}

/* Hide Scheduled Content Countdown */
.scheduled-closed {
	display: none;
}

.scheduled-timer {
	display: none;
}

/* Adjust PowerPress Player */
.powerpress_player {
	clear: both;
}